BODY {scrollbar-face-color: #F2F2F2;
scrollbar-shadow-color: #999999;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #999999;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #999999}

.formbox { 
	border:solid 1;
	font-family:±¼¸²;
	font-size:10pt;
	color:black;
	background-color:#FFFFFF;
	border-width:1px; 
	border-style:solid; 
	border-color:#6379Bd;
	}
	
.IDform_focusin { 
	border:solid 1;
	font-family:±¼¸²;
	font-size:10pt;
	color:black;
	background-color:#FFFFFF;
	width:95;
	height:20px;
	border-width:1px; 
	border-style:solid; 
	border-color:#6379Bd;
	background-image:url();
	}	
.IDform_focusout { 
	border:solid 1;
	font-family:±¼¸²;
	font-size:10pt;
	color:black;
	background-color:#FFFFFF;
	width:95;
	height:20px;
	border-width:1px; 
	border-style:solid; 
	border-color:#c2c2c2;
  background-image:url(images/id_bk.jpg); 
  background-repeat:no-repeat; 
  background-position:left;		
	}	
	
.PASSform_focusin { 
	border:solid 1;
	font-family:±¼¸²;
	font-size:10pt;
	color:black;
	background-color:#FFFFFF;
	width:95;
	height:20px;
	border-width:1px; 
	border-style:solid; 
	border-color:#6379Bd;
	background-image:url();
	}	
.PASSform_focusout { 
	border:solid 1;
	font-family:±¼¸²;
	font-size:10pt;
	color:black;
	background-color:#FFFFFF;
	width:95;
	height:20px;
	border-width:1px; 
	border-style:solid; 
	border-color:#c2c2c2;
  background-image:url(images/pass_bk.jpg); 
  background-repeat:no-repeat; 
  background-position:left;		
	}	
	
.formline { 
	border:solid 1;
	font-family:arial,¹ÙÅÁ,¹ÙÅÁÃ¼,batang,±¼¸²,gulim;
	font-size:16px;
	line-height:20px;
	color:#6690cf;
	background-color:#FFFFFF;
	border-width:1px; 
	border-style:solid;
	border-color:#6379Bd;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	text-align:center;
	}	
	
.oneline { 
	border:solid 1;
	border-width:1px; 
	border-style:solid;

	border-top-color:#000000;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
  border-bottom-color:#FFFFFF;
	text-align:center;
	}	
	
.formbox { 
	border:solid 1;
	font-family:arial,¹ÙÅÁ,¹ÙÅÁÃ¼,batang,±¼¸²,gulim;
	font-size:16px;
	line-height:20px;
	color:#6690cf;
	background-color:#FFFFFF;
	border-width:1px; 
	border-style:solid;
	border-color:#6379Bd;
	border-top-color:#6379Bd;
	border-left-color:#6379Bd;
	border-right-color:#6379Bd;
	text-align:left;
	}
	
.pagefont {	

	font-family:±¼¸²;
	font-size:18px;
	font-weight:bold;
	color:#3c60e3;
	background-color:#FFFFFF;
	padding-left:1px;
	padding-right:1px;
	padding-top:3px;
  padding-bottom:3px;

	vertical-align:middle;
}


.linkpagefont {	

	font-family:±¼¸²;
	font-size:18px;
	color:#3c60e3;
	background-color:#FFFFFF;
	padding-left:1px;
	padding-right:1px;
	padding-top:3px;
  padding-bottom:3px;

	vertical-align:middle;
}

.bgfont {
  font-family:arial,¹ÙÅÁ,±¼¸²,gulim;
	background-color: #d6d6d6;
	color:#000000;
	font-size: 16px;
	line-height:20px;
}

.underlinefont {
  font-family:arial,¹ÙÅÁ,±¼¸²,gulim;
  text-decoration:underline;
	/*color:#000000;*/
	font-size: 16px;
	line-height:20px;
}

/* ¼¼ºÎ±Û Á¦¸ñ */
.dailytitle {color:#000000; font-family:arial,¹ÙÅÁ,±¼¸²,gulim; font-size:16pt; line-height:24px; font-weight:bold;}
.dailytitle a:link {color:#000000; font-family:arial,¹ÙÅÁ,±¼¸²,gulim; font-size:16pt; line-height:24px; font-weight:bold;}
.dailytitle a:visited {color:#000000; font-family:arial,¹ÙÅÁ,±¼¸²,gulim; font-size:16pt; line-height:24px; font-weight:bold;}
.dailytitle a:hover {color:#f26522; font-family:arial,¹ÙÅÁ,±¼¸²,gulim; font-size:16pt; line-height:24px; font-weight:bold;}
.dailytitle a:active {color:#000000; font-family:arial,¹ÙÅÁ,±¼¸²,gulim; font-size:16pt; line-height:24px; font-weight:bold;}

.dailytitle3 {color:#ff6a07; font-family:arial,¹ÙÅÁ,±¼¸²,gulim; font-size:16pt; line-height:24px; font-weight:bold;}

/* ¼¼ºÎ±Û ³»¿ë */
.dailysubtitle {color:#000000; font-family:arial,¹ÙÅÁ,±¼¸²,gulim; font-size: 14pt; line-height:22px; font-weight:bold;}
.dailytext {color:#000000; font-family:arial,¹ÙÅÁ,¹ÙÅÁÃ¼,batang,±¼¸²,gulim; font-size: 16px; line-height:20px;}
.dailysubtitle2 {color:#000000; font-family:arial,¹ÙÅÁ,±¼¸²,gulim; font-size: 14pt; font-weight:bold; margin-top:10px;}
.dailysubtitle3 {color:#ff6a07; font-family:arial,¹ÙÅÁ,±¼¸²,gulim; font-size: 12pt; font-weight:bold; margin-top:10px;}
.dailysubtitle3_2 {color:#000000; font-family:arial,¹ÙÅÁ,±¼¸²,gulim; font-size: 12pt; font-weight:bold; margin-top:10px;}
.dailytext2 {color:#6690cf; font-family:arial,¹ÙÅÁ,¹ÙÅÁÃ¼,batang,±¼¸²,gulim; font-size: 16px; line-height:20px;}

/* ±×¸²ÁÖºÎº¯ ¿©¹é */
.imgleft {border:2px solid #ddd; padding:15px; margin:5px 5px 5px 5px}

/* Peekefm ¹Ì´Ï±Û  */
.peektext {font-family:arial,¹ÙÅÁ,±¼¸²,gulim;}

  form {margin:0; color: #5E5E5D;FONT-FAMILY:±¼¸², arial; FONT-SIZE: 9pt;;letter-spacing:-0.02em; text-decoration:none;line-height:12pt;} 

A:link {color:#662d91; text-decoration:none; font-size:9pt;}
A:visited {color:#666666; text-decoration:none; font-size:9pt;}
A:active {color:#4169e1; text-decoration:none; font-size:9pt;}
A:hover {color:#509473; text-decoration:none; font-size:9pt;}

font {font-family:arial,±¼¸²; font-size:10pt; line-height:18px;}
.b { font-size:8pt  ; line-height: 14px ; font-face:±¼¸²;}
.text01 { font-family: "±¼¸²Ã¼"; font-size: 9pt; color: #FFFFFF; line-height: 14pt; font-weight:bold; letter-spacing:-1pt;}
.numbersjackpot { font-family: "±¼¸²Ã¼"; font-size: 21pt; color: #FFFFFF; line-height: 22pt; font-weight:bold; letter-spacing:-1pt;}
.size {font-family:±¼¸²; font-size:12pt; line-height:18px; font-weight:bold;}
.s {font-family:±¼¸²; font-size:8pt; line-height:15px;}
.size_ {font-family:±¼¸²; font-size:11pt; line-height:18px; font-weight:bold;}
.ten {font-family:±¼¸²; font-size:10pt; line-height:18px; font-weight:bold;}

.support {font-family:±¼¸²; font-size:9pt; line-height:15px;}


td {font-family:±¼¸²; font-size:10pt; color:#666666;line-height:18px;}
.a {font-family:±¼¸²; font-size:9pt; color:#0000FF;line-height:25px; text-decoration:underline}

.sample {  background-color: #E8F0FC; border-color: #798EAE 798EAE 798EAE 798EAE; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

a.blue:link {color:#1e90ff; text-decoration:none; font-size:10pt;}
a.blue:visited {color:#1e90ff; text-decoration:none; font-size:10pt;}
a.blue:active {color:#1e90ff; text-decoration:none; font-size:10pt;}
a.blue:hover {color:#4169e1; text-decoration:underline; font-size:10pt;}

td.submenu        {color:#FFFFFF; text-decoration:none; font-size:9pt;}
a.submenu:link    {color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:visited {color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:active  {color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:hover   {color:#000000; text-decoration:none; font-size:9pt;}

/*
.form {border:1px solid #CDCDCD;font-family:±¼¸²;font-size:12px; color:#555555;}
.form4 {border:1px solid #6D6D6D;font-family:±¼¸²;font-size:12px; color:#B1B1B1;}
.form2 {border:1px solid #E4DCBA;font-family:±¼¸²;font-size:12px; color:#555555;}
.form3 {border:1px solid #CDCDCD;font-family:±¼¸²;font-size:12px; color:#555555; background-color:#F8F8F8; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:5px;}
*/
.txt{font-family:±¼¸²; color:#666666; text-decoration:none; font-size:9pt;}

.com { font-family: "±¼¸²Ã¼"; font-size: 9pt; color: #666666; line-height: 12pt; letter-spacing:-1pt;}

.consult_input { BORDER-RIGHT: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 1px solid; BORDER-LEFT: #CCCCCC 1px solid; BORDER-BOTTOM: #CCCCCC 1px solid; BACKGROUND-COLOR: #ffffff; font-size:9pt; color:#666666; }
.consult_textarea { BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff }

